@media (min-width: 1700px) and (max-width: 1920px){

}

@media (min-width: 992px) and (max-width:1199px){

}

@media (min-width: 768px) and (max-width:991px){
	body{
	    overflow-x: hidden!important;
	}
}

@media (min-width: 481px) and (max-width:767px){
	#bs-example-navbar-collapse-1 {
		position: absolute;
		z-index: 9;
		background: #fff;
		right: 0px;
		min-width: 160px;
	}
}

@media (min-width: 321px) and (max-width:480px){
	#bs-example-navbar-collapse-1 {
		position: absolute;
		z-index: 9;
		background: #fff;
		right: 0px;
		min-width: 160px;
	}
	#main-slider {
		height: 220px;
	}
	.wrapper-text {
	    display: none;
	}
	#welcome h2 {
    	font-size: 1.8em;
    }
    #welcome h4 {
	    font-size: 0.8em;
	    letter-spacing: 1px;
	}
	h2 {
	    font-size: 4em;
	}
	.footer .footer-bottom .coll{
		display: block;
		text-align: center;
		font-size: 12px;
	}
	#title-bar h2{
		font-size: 3em;
	}
	#main-menu ul{
		position: relative;
		z-index: 999;
	}
	#accordion .panel .collapse.in {
    	padding-right: 0px;
    }
}

@media (max-width: 320px){
	#bs-example-navbar-collapse-1 {
		position: absolute;
		z-index: 9;
		background: #fff;
		right: 0px;
		min-width: 160px;
	}
	#main-slider {
		height: 180px;
	}
	.wrapper-text {
	    display: none;
	}
	#welcome h2 {
    	font-size: 1.8em;
    }
    #welcome h4 {
	    font-size: 0.8em;
	    letter-spacing: 1px;
	}
	h2 {
	    font-size: 4em;
	}
	.footer .footer-bottom .coll{
		display: block;
		text-align: center;
		font-size: 12px;
	}
	#title-bar h2{
		font-size: 3em;
	}
	#main-menu ul{
		position: relative;
		z-index: 999;
	}
	#accordion .panel .collapse.in {
    	padding-right: 0px;
    }
}